Skip to content
Back to top

# mutool bake

The `bake` command bakes PDF forms into static content.

    mutool bake [options] input.pdf [output.pdf]

`[options]`

  Options are as follows:

  `-A`

    Do not bake annotations into page contents.

  `-F`

    Do not bake form fields into page contents.

  `-O` options

    See PDF Write Options. If none are given `garbage` is used by default.

`input.pdf`

  Name of input PDF file.

`output.pdf`

  Name of output PDF file. If none is given `out.pdf` is used by default.